RubyGems Navigation menu

wcc-api 0.3.0

Holds common code used in our applications that host APIs and those that consume them.

Versions:

  1. 0.5.1 - March 26, 2021 (12.5 KB)
  2. 0.5.0 - December 01, 2020 (18.5 KB)
  3. 0.3.1 - February 11, 2019 (16 KB)
  4. 0.3.0 - February 11, 2019 (16 KB)
  5. 0.2.0 - June 10, 2015 (8.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

Development Dependencies (10):

  • bundler ~> 1.6
  • dotenv ~> 0.10.0
  • http > 1.0, < 3.0
  • httplog ~> 1.0
  • rake ~> 12.3
  • rspec ~> 3.3
  • rspec_junit_formatter ~> 0.3.0
  • rubocop >= 0
  • typhoeus ~> 1.3
  • webmock ~> 3.0
  • Owners:

    Authors:

    • Watermark Dev

    SHA 256 checksum:

    d3305b4b9de99d0540652b1fb9c73a40d2d43d3a951c20082336cb1de22771e8

    Total downloads 13,909

    For this version 509

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: